.site_layout {
	height: 100%;
	width: 100%;
}
.m_up_cfg {
	text-align: center;
	vertical-align: bottom;
	height: 100px;
}
.m_up_table {
	width: 950px;
}
.m_up_links {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(../img/m_up_bkg.gif);
	background-color: #d5291d;
	height: 45px;
	padding-left: 20px;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: bottom;
}


.m_down_cfg {
	text-align: center;
	vertical-align: top;
	height: 100px;
	padding-top: 5px;
	color: #FFFFFF;
}
.m_down_table {
	background-color: #343434;
	width:100%;
}

.m_down_links {
	font-size: 14px;
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
}
.tela_ctd {
	text-align: center;
	vertical-align: top;
	background-color: #FFFFFF;
	padding-top: 20px;
}
.tela_ctd_table {
	width: 1000px;
}


.copy_site {
	font-size: 14px;
	text-align: center;
	vertical-align: top;
	padding-top: 15px;
	color: #FFFFFF;
}
.m_left_cfg {
	text-align: center;
	vertical-align: top;
	width: 250px;
	padding-left: 20px;
}
.m_left_titulo {
	font-size: 14px;
	font-weight: bold;
}
.m_left_itens_old {
	font-size: 12px;
	text-transform: uppercase;
	padding-left: 10px;
}
.m_left_itens {
	font-size: 14px;
	font-weight: bold;
	background-image: url(../img/icone_menu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #000000;
	text-transform: uppercase;
}
.m_left_esp_box {
	height: 10px;
}
.logo {
	text-align: right;
	height: 50px;
	padding-top: 20px;
}
.logo_centro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
}
.m_right_cfg {
	width: 200px;
	text-align: center;
	vertical-align: top;
}
.m_right_t {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	background-color: #eaeaea;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.m_right_td {
	color: #bd3829;
}


.m_r_dest {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(../img/btl1.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 15px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 7px;
}
.not_lat {
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.not_lat_data {
	font-size: 11px;
	color: #000000;
	background-color: #eaeaea;
	padding: 1px;
	font-weight: bold;
}
.m_right_itens {
	font-size: 12px;
	text-transform: uppercase;
}
.m_right_titulo {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}
